﻿@charset "utf-8"; 
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:inherit!important;position:static!important}
.wmkc-template-36 .wmkc-flex-item4{border:1px solid #eee}
.wmkc-template-36 .wmkc-flex-item4 .wmkc-flex-b{border:none!important}
.latestnews-img img{max-height:100%}
.foot-contact p:nth-child(2){display:none}
.prodetails-bref table{display:table;margin-top:10px;margin-bottom:10px}
.head-share{display:none}
nav .nav>li>a{padding:0 12px}
.head-t .container{justify-content:flex-end}
@media (max-width:1440px){nav .nav>li>a{padding:0 8px}}